* {
	margin: 0;
	padding: 0;
	font-size: 13px;
	font-family: "Arial","Microsoft YaHei","黑体","宋体",sans-serif;
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

ul,li {
	list-style: none;
}

a {
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
}

img {
	border: none;
	max-width: 100%;
}

input[type=text] {
	-webkit-appearance: none;
}
input[type=text] {
	border-radius: 5px;
}
input[type=password] {
	border-radius: 5px;
}
input[type=checkbox] {
	width: 16px;
	height: 16px;
}
input[type=radio] {
	width: 16px;
	height: 16px;
}
input:focus {
	outline: none;
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}

textarea {
	border-radius: 5px;
}
textarea:focus {
	outline: none;
}

select {
	border-radius: 5px;
	padding-left: 4px;
}

i {
	font-style: normal;
}

.clear {
	clear: both;
}


/* maki */
[class*="maki-"]:before {
    font-family:'maki', sans-serif;
}
/* entypo */
[class*="entypo-"]:before {
    font-family:'entypo', sans-serif;
}
/* fontawesome */
[class*="fontawesome-"]:before {
    font-family:'FontAwesome', sans-serif;
}